## python-xopen 0.1.1

=== debian/changelog ===
python-xopen (0.1.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Jun 2017 08:52:51 +0200

python-xopen (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #858061)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Mar 2017 23:20:44 +0100
