=== debian/control ===
Source: python-xopen
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python,
               python-setuptools,
               python-nose,
               python3,
               python3-setuptools,
               python3-nose
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-xopen.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/python-xopen.git
Homepage: https://github.com/marcelm/xopen
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-xopen
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Provides: ${python:Provides}
Description: Python module to open compressed files transparently
 This small Python module provides a xopen function that works like the
 built-in open function, but can also deal with compressed files.
 Supported compression formats are gzip, bzip2 and xz. They are
 automatically recognized by their file extensions .gz, .bz2 or .xz.
 .
 The focus is on being as efficient as possible on all supported Python
 versions. For example, simply using gzip.open is slow in older Pythons,
 and it is a lot faster to use a gzip subprocess.
 .
 This module has originally been developed as part of the cutadapt tool
 that is used in bioinformatics to manipulate sequencing data. It has
 been in successful use within that software for a few years.
 .
 This is the Python 2 version.

Package: python3-xopen
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python3 module to open compressed files transparently
 This small Python3 module provides a xopen function that works like the
 built-in open function, but can also deal with compressed files.
 Supported compression formats are gzip, bzip2 and xz. They are
 automatically recognized by their file extensions .gz, .bz2 or .xz.
 .
 The focus is on being as efficient as possible on all supported Python
 versions. For example, simply using gzip.open is slow in older Pythons,
 and it is a lot faster to use a gzip subprocess.
 .
 This module has originally been developed as part of the cutadapt tool
 that is used in bioinformatics to manipulate sequencing data. It has
 been in successful use within that software for a few years.
 .
 This is the Python3 version.
