## python-xopen 0.3.2

=== debian/changelog ===
python-xopen (0.3.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Build-Depends: python-bz2file

 -- Andreas Tille <tille@debian.org>  Sat, 10 Feb 2018 13:29:56 +0100
