=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python,
                python-setuptools,
                python-nose,
+               python-bz2file,
                python3,
                python3-setuptools,
-               python3-nose
-Standards-Version: 3.9.8
+               python3-nose,
+               python3-bz2file
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-xopen.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/python-xopen.git
 Homepage: https://github.com/marcelm/xopen
