## python-xopen 0.3.3

=== debian/changelog ===
python-xopen (0.3.3-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Testsuite: autopkgtest-pkg-python

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2018 14:53:53 +0200
