## python-xopen 0.5.0

=== debian/changelog ===
python-xopen (0.5.0-2) unstable; urgency=medium

  * Add missing Depends
    Closes: #921553

 -- Andreas Tille <tille@debian.org>  Wed, 06 Feb 2019 22:26:09 +0100

python-xopen (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Drop ancient X-Python-Version field
  * Point watch file to pypi since download from Github does not lead to
    a working source tarball
  * Build-Depends: python-setuptools-scm
  * Upstream switched to pytest

 -- Andreas Tille <tille@debian.org>  Wed, 30 Jan 2019 15:47:06 +0100
