=== debian/control ===
--- 
+++ 
@@ -4,27 +4,31 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-python,
                python,
                python-setuptools,
                python-nose,
                python-bz2file,
+               python-setuptools-scm,
+               python-pytest,
                python3,
                python3-setuptools,
                python3-nose,
-               python3-bz2file
-Standards-Version: 4.1.4
+               python3-bz2file,
+               python3-setuptools-scm,
+               python3-pytest
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-xopen
 Vcs-Git: https://salsa.debian.org/med-team/python-xopen.git
 Homepage: https://github.com/marcelm/xopen
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 
 Package: python-xopen
 Architecture: all
 Depends: ${python:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         python-pkg-resources,
+         python-bz2file
 Provides: ${python:Provides}
 Description: Python module to open compressed files transparently
  This small Python module provides a xopen function that works like the
@@ -45,7 +49,8 @@
 Package: python3-xopen
 Architecture: all
 Depends: ${python3:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         python3-pkg-resources
 Description: Python3 module to open compressed files transparently
  This small Python3 module provides a xopen function that works like the
  built-in open function, but can also deal with compressed files.
