## python-xopen 0.7.3

=== debian/changelog ===
python-xopen (0.7.3-1) unstable; urgency=medium

  * Remove Python2
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * (Build-)Depends: pigz

 -- Andreas Tille <tille@debian.org>  Fri, 02 Aug 2019 21:24:25 +0200
