=== debian/control ===
Source: python-xopen
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-setuptools,
               python3-nose,
               python3-bz2file,
               python3-setuptools-scm,
               python3-pytest,
               pigz
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/python-xopen
Vcs-Git: https://salsa.debian.org/med-team/python-xopen.git
Homepage: https://github.com/marcelm/xopen

Package: python3-xopen
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pkg-resources,
         pigz
Description: Python3 module to open compressed files transparently
 This small Python3 module provides a xopen function that works like the
 built-in open function, but can also deal with compressed files.
 Supported compression formats are gzip, bzip2 and xz. They are
 automatically recognized by their file extensions .gz, .bz2 or .xz.
 .
 The focus is on being as efficient as possible on all supported Python
 versions. For example, simply using gzip.open is slow in older Pythons,
 and it is a lot faster to use a gzip subprocess.
 .
 This module has originally been developed as part of the cutadapt tool
 that is used in bioinformatics to manipulate sequencing data. It has
 been in successful use within that software for a few years.
 .
 This is the Python3 version.
