## python-xopen 0.8.4

=== debian/changelog ===
python-xopen (0.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Tue, 05 Nov 2019 15:57:31 +0100
