=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-setuptools-scm,
                python3-pytest,
                pigz
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-xopen
 Vcs-Git: https://salsa.debian.org/med-team/python-xopen.git
 Homepage: https://github.com/marcelm/xopen
