## python-xopen 0.9.0

=== debian/changelog ===
python-xopen (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Add autopkgtests
  * standards version: 4.5.0, compat version:13
  * Add "Rules-Requires-Root:no"
  * Add myself to uploaders

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 23 Jul 2020 02:02:37 +0530
