## python-xopen 1.1.0

=== debian/changelog ===
python-xopen (1.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 24 Jan 2021 13:02:28 +0530

python-xopen (1.0.1-2) unstable; urgency=medium

  * Clean _version.py pre-build
    (Closes: #978272)
  * Declare compliance with policy 4.5.1

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 31 Dec 2020 17:41:11 +0530

python-xopen (1.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 17 Nov 2020 19:02:06 +0530

python-xopen (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 09 Nov 2020 00:01:18 +0530
