## python-xopen 1.2.1

=== debian/changelog ===
python-xopen (1.2.1-4) unstable; urgency=medium

  * Move package to Debian Python Team

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 14:00:21 +0100

python-xopen (1.2.1-3) unstable; urgency=medium

  * Drop Build-Depends: python3-bz2file (addresses #987287, #1001201)
  * Fix watchfile to detect new versions on github

 -- Andreas Tille <tille@debian.org>  Mon, 13 Dec 2021 19:52:52 +0100

python-xopen (1.2.1-2) unstable; urgency=medium

  * d/control: Remove useless B-D on python3-nose

 -- Nilesh Patra <nilesh@debian.org>  Mon, 25 Oct 2021 02:35:13 +0530

python-xopen (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Remove patches, marged usptream

 -- Nilesh Patra <nilesh@debian.org>  Tue, 19 Oct 2021 15:46:02 +0530

python-xopen (1.2.0-2) unstable; urgency=medium

  * d/p/i386.patch: Fix FTBFS and debci on 32 bit arches

 -- Nilesh Patra <nilesh@debian.org>  Fri, 01 Oct 2021 11:58:00 +0530

python-xopen (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * d/copyright:
    + Update copyright holder
    + Change MIT => Expat
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Sep 2021 21:23:58 +0530
