=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-xopen
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
@@ -8,14 +8,13 @@
                dh-python,
                python3,
                python3-setuptools,
-               python3-nose,
-               python3-bz2file,
                python3-setuptools-scm,
                python3-pytest,
-               pigz
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/med-team/python-xopen
-Vcs-Git: https://salsa.debian.org/med-team/python-xopen.git
+               pigz,
+               debhelper
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xopen
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-xopen.git
 Homepage: https://github.com/marcelm/xopen
 Rules-Requires-Root: no
