## python-xopen 1.7.0

=== debian/changelog ===
python-xopen (1.7.0-3) unstable; urgency=medium

  * Team upload.
  * Remove extraneous dependency on python3-pkg-resources (Closes: #1083725)
  * Recommends python3-isal, but maybe a stronger Depends
    would be better ? (Closes: #1077819)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 00:31:49 +0100

python-xopen (1.7.0-2) unstable; urgency=high

  * Add patch to increase timeout for tests to work on
    slower archs (Closes: #1027485)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 08 Jan 2023 22:30:58 +0530

python-xopen (1.7.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Move package to Debian Python Team
  * Add missing build dependency on dh addon.
  * Set fields  in debian/copyright.
  * Refresh patch
  * No need to patch any more

  [ Nilesh Patra ]
  * New upstream version 1.7.0
  * B-D on pybuild-plugin-pyproject and python3-pytest-timeout
  * Test-Dep on python3-pytest-timeout
  * d/t/run-unit-test: Check supported pyvers
  * S-V: 4.6.2

 -- Nilesh Patra <nilesh@debian.org>  Wed, 21 Dec 2022 03:54:22 +0530
