=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: python-xopen
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Nilesh Patra <nilesh@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3,
                python3-setuptools,
                python3-setuptools-scm,
                python3-pytest,
+               python3-pytest-timeout,
                pigz,
                debhelper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xopen
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-xopen.git
 Homepage: https://github.com/marcelm/xopen
@@ -22,8 +25,8 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-pkg-resources,
          pigz
+Recommends: python3-isal,
 Description: Python3 module to open compressed files transparently
  This small Python3 module provides a xopen function that works like the
  built-in open function, but can also deal with compressed files.
