=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1
export PYBUILD_NAME=xopen

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -f src/xopen/_version.py
